Bug 207023 - dual IDE DVD drives confuse installer
dual IDE DVD drives confuse installer
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
5.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-18 16:03 EDT by Berkley Shands
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-14 12:42:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Berkley Shands 2006-09-18 16:03:50 EDT
Description of problem:

Two IDE DVD drives (/dev/hda /dev/hdc) confuse the install system. It boots off
/dev/hda, ejects /dev/hdc and wants the first cd of 6. So I had to put #1 into
hdc, and #2 into hda. It then found #2, ejected hda again and complained that #2
was not mounted all the while installing #2. #3 and #4 had the same issues, but
#5 was only recognized in /dev/hdc. Perhaps a 16GB dual 275 opteron on an tyan
2885 was too much for it to grok.


Version-Release number of selected component (if applicable):


How reproducible:
Try two DVD's as IDE masters. The system has sata_nv enabled, but the boot comes
from AIC7902 SCSI on a PCI-X slot.


Steps to Reproduce:

1. boot cd #1 in /dev/hda
2. /dev/hdc ejects, and wants #1. Play games with locations. It eventually gets
it right.
3.
  
Actual results:

Musical CD ejections


Expected results:

Installer should be smart enough to find the other CD locations and not play
musical CD eject.


Additional info:
Comment 1 Jeff Needle 2006-09-20 11:40:30 EDT
Filed against rhel5-rc1, which doesn't exist.  Moving to rhel5-beta1.
Comment 3 RHEL Product and Program Management 2006-10-26 16:07:11 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 5 RHEL Product and Program Management 2007-03-21 19:55:02 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 7 RHEL Product and Program Management 2007-09-14 12:42:01 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.